<!-- google_ad_section_start(weight=ignore) -->
	<div id="sidebar">

		<ul>

			<li>

			<?php /* If this is a 404 page */ if (is_404()) { ?>

			<?php /* If this is a category archive */ } elseif (is_category()) { ?>

			<p>You are currently browsing the archives for the <?php single_cat_title(''); ?> category.</p>



			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>

			<p>You are currently browsing the <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives

			for the day <?php the_time('l, F jS, Y'); ?>.</p>



			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>

			<p>You are currently browsing the <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives

			for <?php the_time('F, Y'); ?>.</p>



			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>

			<p>You are currently browsing the <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives

			for the year <?php the_time('Y'); ?>.</p>



			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>

			<p>You have searched the <a href="<?php echo bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives

			for <strong>'<?php echo wp_specialchars($s); ?>'</strong>. If you are unable to find anything in these search results, you can try one of these links.</p>



			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>

			<p>You are currently browsing the <a href="<?php echo bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> weblog archives.</p>



			<?php } ?>

			&nbsp;

			</li>

<!--			<li>

				<?php //get_calendar(); ?>

			</li> -->

			

			<li><h2>Archives</h2>

				<ul>

				<?php wp_get_archives('type=monthly'); ?>

				</ul>

			</li>



			<li><h2>Latest Post</h2>

				<ul>

					<?php wp_get_archives('type=postbypost&limit=5'); ?>

				</ul>

			</li>


			<li><h2>Categories</h2>

				<ul>

				<?php wp_list_cats('sort_column=name&optioncount=1&hierarchical=0'); ?>

				</ul>

			</li>

			

			

			<?php //if ( is_home() || is_page() ) { ?>

				<?php get_links_list(); ?>

			<?php //} ?>





			<li><h2>Meta</h2>

				<ul>

					<?php wp_register(); ?>

					<li><?php wp_loginout(); ?></li>

					<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>

					<?php wp_meta(); ?>

				</ul>

			</li>



			<li><h2>Subscribe RSS</h2>

				<ul>

					<li><a href="feed:<?php bloginfo('rss2_url'); ?>">[+] RSS 2.0</a></li>

					<li><a href="http://www.bloglines.com/sub/<?php bloginfo('rss2_url') ?>" title="Add this site to Bloglines" rel="syndication">[+] Bloglines</a></li>

					<li><a href="http://www.google.com/reader/preview/*/feed/<?php bloginfo('rss2_url') ?>" title="Add to Google" rel="syndication">[+] Google Reader</a></li>

					<li><a href="http://feeds.my.aol.com/add.jsp?url=<?php echo urlencode(get_bloginfo('rss2_url')) ?>" title="Add to My AOL" rel="syndication">[+] My AOL</a></li>

					<li><a href="http://my.msn.com/addtomymsn.armx?id=rss&amp;ut=<?php echo urlencode(get_bloginfo('rss2_url')) ?>&amp;ru=http://my.msn.com" title="Add to My MSN" rel="syndication">[+] My MSN</a></li>

					<li><a href="http://add.my.yahoo.com/rss?url=<?php echo urlencode(get_bloginfo('rss2_url')) ?>" title="Add to My Yahoo" rel="syndication">[+] My Yahoo</a></li>

					<li><a href="http://www.newsgator.com/ngs/subscriber/subext.aspx?url=<?php echo urlencode(get_bloginfo('rss2_url')) ?>" title="Add to Newsgator" rel="syndication">[+] Newsgator</a></li>

					<li><a href="http://client.pluck.com/pluckit/prompt.aspx?a=<?php echo urlencode(get_bloginfo('rss2_url')) ?>&amp;t=<?php echo urlencode(get_option('blogname')) ?>" title="Add to Pluckit" rel="syndication">[+] Pluckit</a></li>

					<li><a href="http://www.rojo.com/add-subscription?resource=<?php echo urlencode(get_bloginfo('rss2_url')) ?>" title="Add to Rojo" rel="syndication">[+] Rojo</a></li>

					<li><a href="http://www.netvibes.com/subscribe.php?url=<?php echo urlencode(get_bloginfo('rss2_url')) ?>" title="Add to Netvibes" rel="syndication">[+] Netvibes</a></li>

				</ul>

			</li>


		</ul>

	</div>
<!-- google_ad_section_end -->


